/* News scroller style sheet */
#pscroller1{
	font: 10px/100% verdana, arial, sans-serif;
	width: 140px;
	height: 180px;
	border: 0px solid black;
	padding: 5px;
}

#pscroller2{
width: 350px;
height: 20px;
border: 1px solid black;
padding: 3px;
}

#pscroller2 a{
text-decoration: none;
}

.extraFormatting{ //class to apply to your scroller(s) if desired
}

